local fn = _gn(0x86A652570E5F25DD)
--- Removes the blip from your map.
-- **Note:** This function only works on the script that created the blip, if you wish to remove blips created by other scripts, see [`SET_THIS_SCRIPT_CAN_REMOVE_BLIPS_CREATED_BY_ANY_SCRIPT`](#\_0xB98236CAAECEF897).
-- @param blip Blip handle to remove.
function Global.RemoveBlip(blip)
	return fn(_ii(blip) --[[ may be optional ]])
end
